Subject: Re: bug#59147: 29.0.50; dispnew.c:1456: Emacs fatal error: assertion failed: row >= 0 && row < matrix->nrows

From: Gregor Zattler <[email-masked]>
Date: Wed, 09 Nov 2022 16:27:49 +0100

Hi Eli,
* Eli Zaretskii <[email-masked]> [2022-11-09; 16:43 +02]:
> OK.  I installed a possible fix.  Can you update from Git, rebuild,
> and see if it eliminates the assertions?

sure, I fetched/pulled and did "make".  I'm writing with
this new build.  I will report back, if further assertions
show up (not till now, I called notmuch-jump-search a few
times without assertion.  But then again that was also the
case, when I tested for he height of the minibuffer when
doing so.

Ciao,
--
Gregor